#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=susehri2.24_base.ps
projection=-JM16.0c+
region=-R36.8/39.1/39.2/41.1
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map susehri2.24' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    39.662    38.449
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    39.698    38.455
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    40.498    37.205
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    39.377    38.195
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    39.612    38.178
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    39.647    38.548
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    40.430    37.365
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    40.424    37.384
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    40.436    37.380
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    40.428    37.318
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    40.381    37.324
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    40.025    37.578
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    39.684    38.763
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    39.719    37.391
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    39.521    38.531
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    39.637    39.043
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    39.545    38.038
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    39.891    38.667
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    40.060    37.441
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    40.579    36.941
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    39.743    38.682
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    39.669    38.711
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    39.650    38.701
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    39.633    38.654
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    39.620    38.695
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    40.052    38.345
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    40.582    37.069
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    40.626    37.041
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    40.067    38.229
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    39.453    37.362
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    40.374    37.910
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    39.976    38.611
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    39.966    38.606
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    40.209    37.033
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    39.569    38.624
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    39.564    38.660
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    40.129    38.208
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    40.245    37.008
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    40.987    37.367
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    39.346    37.930
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    39.667    37.349
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.664    38.451
    39.662    38.449
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.680    38.377
    39.662    38.449
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.694    38.456
    39.698    38.455
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.615    38.522
    39.698    38.455
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.501    37.204
    40.498    37.205
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.476    37.243
    40.498    37.205
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.375    38.197
    39.377    38.195
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.376    38.169
    39.377    38.195
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.610    38.179
    39.612    38.178
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.601    38.186
    39.612    38.178
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.635    38.533
    39.647    38.548
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.597    38.540
    39.647    38.548
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.431    37.369
    40.430    37.365
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.431    37.329
    40.430    37.365
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.427    37.387
    40.424    37.384
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.405    37.413
    40.424    37.384
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.438    37.382
    40.436    37.380
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.422    37.368
    40.436    37.380
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.427    37.321
    40.428    37.318
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.412    37.360
    40.428    37.318
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.388    37.323
    40.381    37.324
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.390    37.410
    40.381    37.324
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.020    37.582
    40.025    37.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.038    37.629
    40.025    37.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.684    38.758
    39.684    38.763
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.682    38.788
    39.684    38.763
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.718    37.389
    39.719    37.391
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.673    37.401
    39.719    37.391
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.523    38.533
    39.521    38.531
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.551    38.537
    39.521    38.531
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.637    39.041
    39.637    39.043
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.657    38.969
    39.637    39.043
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.545    38.039
    39.545    38.038
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.568    37.979
    39.545    38.038
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.891    38.666
    39.891    38.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.925    38.623
    39.891    38.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.056    37.437
    40.060    37.441
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.082    37.410
    40.060    37.441
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.580    36.935
    40.579    36.941
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.556    36.929
    40.579    36.941
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.743    38.683
    39.743    38.682
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.666    38.672
    39.743    38.682
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.670    38.712
    39.669    38.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.678    38.715
    39.669    38.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.649    38.699
    39.650    38.701
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.667    38.694
    39.650    38.701
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.634    38.654
    39.633    38.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.653    38.668
    39.633    38.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.620    38.695
    39.620    38.695
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.639    38.683
    39.620    38.695
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.055    38.343
    40.052    38.345
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.048    38.349
    40.052    38.345
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.586    37.072
    40.582    37.069
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.553    37.036
    40.582    37.069
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.624    37.046
    40.626    37.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.591    37.091
    40.626    37.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.066    38.228
    40.067    38.229
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.020    38.234
    40.067    38.229
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.450    37.357
    39.453    37.362
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.454    37.349
    39.453    37.362
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.373    37.912
    40.374    37.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.343    37.897
    40.374    37.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.979    38.609
    39.976    38.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.939    38.592
    39.976    38.611
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.965    38.605
    39.966    38.606
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.935    38.590
    39.966    38.606
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.213    37.033
    40.209    37.033
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.215    37.070
    40.209    37.033
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.569    38.623
    39.569    38.624
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.575    38.617
    39.569    38.624
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.564    38.660
    39.564    38.660
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.582    38.622
    39.564    38.660
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.130    38.206
    40.129    38.208
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.128    38.209
    40.129    38.208
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.245    37.009
    40.245    37.008
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.217    37.026
    40.245    37.008
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.987    37.365
    40.987    37.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.031    37.229
    40.987    37.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.346    37.929
    39.346    37.930
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.332    37.938
    39.346    37.930
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.667    37.351
    39.667    37.349
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.659    37.333
    39.667    37.349
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    39.662    38.449    -7.411     1.834     2.235
    39.698    38.455    79.141     1.863     2.049
    40.498    37.205    65.178     2.181     3.377
    39.377    38.195   -44.749     1.921     2.066
    39.612    38.178   -80.887     2.262     2.658
    39.647    38.548   -76.493     4.270     5.224
    40.430    37.365   -84.738     1.311     1.633
    40.424    37.384   -85.068     1.165     1.604
    40.436    37.380   -89.063     1.859     2.538
    40.428    37.318   -57.546     2.259     3.032
    40.381    37.324   -79.487     2.043     2.681
    40.025    37.578    85.142     2.716     3.543
    39.684    38.763    35.518     2.818     3.515
    39.719    37.391   -65.305     1.989     2.790
    39.521    38.531    57.196     2.018     2.648
    39.637    39.043    51.041     1.247     1.932
    39.545    38.038    70.281     1.150     1.520
    39.891    38.667    72.815     1.395     1.805
    40.060    37.441   -69.628     1.305     1.697
    40.579    36.941    67.921     1.526     1.789
    39.743    38.682   -83.431     0.880     1.124
    39.669    38.711   -70.449     1.515     1.602
    39.650    38.701    83.658     1.333     1.718
    39.633    38.654    85.180     1.046     1.296
    39.620    38.695   -40.395     2.305     2.478
    40.052    38.345    78.887     1.275     1.318
    40.582    37.069   -75.819     1.614     2.431
    40.626    37.041    67.952     1.768     3.078
    40.067    38.229    67.108     1.149     1.676
    39.453    37.362    86.561     1.316     1.640
    40.374    37.910    79.907     1.139     1.629
    39.976    38.611   -83.627     1.105     1.763
    39.966    38.606    81.180     0.920     1.424
    40.209    37.033   -87.088     1.295     1.822
    39.569    38.624    36.536     1.089     1.293
    39.564    38.660    88.688     0.801     0.948
    40.129    38.208   -71.924     2.052     2.179
    40.245    37.008   -88.588     1.369     2.159
    40.987    37.367   -37.443     1.208     1.405
    39.346    37.930   -70.556     1.175     1.372
    39.667    37.349   -53.737     1.230     2.309
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    39.300    36.905   -81.571     1.168     1.273
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    39.300    36.927   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    39.300    36.905     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    39.300    36.905     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    39.255    36.905   5 km
END
