#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=susehri2.24_dcal.ps
projection=-JM16.0c+
region=-R34.5/41.5/37.4/42.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration susehri2.24' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.498    37.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.498    37.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.752    39.353
    39.377    38.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.752    39.353
    39.612    38.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    39.612    38.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    39.612    38.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.752    39.353
    39.647    38.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.647    38.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.647    38.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.430    37.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.772    36.953
    40.430    37.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.772    36.953
    40.430    37.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.424    37.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.772    36.953
    40.424    37.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.436    37.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.436    37.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.772    36.953
    40.436    37.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.428    37.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    40.381    37.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    40.381    37.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.381    37.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.772    36.953
    40.025    37.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.684    38.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.684    38.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.684    38.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.460    39.480
    39.684    38.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    39.719    37.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    39.719    37.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.752    39.353
    39.521    38.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.752    39.353
    39.521    38.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.521    38.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.521    38.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.752    39.353
    39.637    39.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.637    39.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.637    39.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.637    39.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.460    39.480
    39.637    39.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.545    38.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.545    38.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    39.545    38.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    39.545    38.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.891    38.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.891    38.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.891    38.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.891    38.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.891    38.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.891    38.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.460    39.480
    39.891    38.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.891    38.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.891    38.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.060    37.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.060    37.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397    37.327
    40.060    37.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    40.060    37.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.060    37.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.060    37.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    36.755
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    36.755
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397    37.327
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    37.857
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    37.857
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.361    36.187
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.361    36.187
    40.579    36.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.743    38.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.743    38.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.743    38.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    39.743    38.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.460    39.480
    39.743    38.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.460    39.480
    39.669    38.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.650    38.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    39.633    38.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.892    39.392
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    39.620    38.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.452    38.568
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.452    38.568
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.924    38.268
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.924    38.268
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.917    38.727
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.460    39.480
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.460    39.480
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    40.052    38.345
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    36.755
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    36.755
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397    37.327
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    37.857
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    37.857
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    40.582    37.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    36.755
    40.626    37.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.626    37.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.626    37.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.626    37.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.626    37.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    40.626    37.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    37.857
    40.626    37.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    37.857
    40.626    37.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.626    37.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.626    37.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    40.626    37.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    40.626    37.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.452    38.568
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397    37.327
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397    37.327
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    37.857
    40.067    38.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.273    36.758
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.273    36.758
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    37.272
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    37.272
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    37.959
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.418    36.244
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.418    36.244
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.571    37.483
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.571    37.483
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397    37.327
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.453    37.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    40.374    37.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    40.374    37.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397    37.327
    40.374    37.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397    37.327
    40.374    37.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    40.374    37.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.344    38.770
    40.374    37.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.344    38.770
    40.374    37.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.374    37.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    40.374    37.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    40.374    37.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.917    38.727
    40.374    37.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.917    38.727
    40.374    37.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.460    39.480
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.460    39.480
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.976    38.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.906    38.765
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.344    38.770
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.460    39.480
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.093    38.336
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.966    38.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397    37.327
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397    37.327
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.265    36.746
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.265    36.746
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.418    36.244
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.418    36.244
    40.209    37.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.569    38.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.269    38.493
    39.569    38.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.569    38.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.569    38.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.569    38.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.569    38.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.569    38.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    39.569    38.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    39.569    38.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    37.959
    39.569    38.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    39.569    38.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.316    37.467
    39.569    38.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.452    38.568
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.452    38.568
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.093    38.336
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.093    38.336
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.149    39.256
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.344    38.770
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.344    38.770
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.707    39.698
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.587    39.722
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.115    39.542
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    37.959
    39.564    38.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.056    38.653
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.056    38.653
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.344    38.770
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.344    38.770
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.452    38.568
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.452    38.568
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.321    38.045
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.991    37.857
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    40.129    38.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    36.755
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    36.755
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.265    36.746
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.265    36.746
    40.245    37.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    36.755
    40.987    37.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    36.755
    40.987    37.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.987    37.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.987    37.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.987    37.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.987    37.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.321    38.045
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.321    38.045
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.093    38.336
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    37.959
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    37.959
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.452    38.568
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.888    37.771
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.861    37.129
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.119    38.975
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.119    38.975
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    38.202
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.265    36.746
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.265    36.746
    39.346    37.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.694    37.539
    39.667    37.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.694    37.539
    39.667    37.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.917    36.998
    39.667    37.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397    37.327
    39.667    37.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397    37.327
    39.667    37.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.324    37.896
    39.667    37.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    39.667    37.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    39.667    37.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    39.667    37.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.093    38.336
    39.667    37.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.093    38.336
    39.667    37.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.093    38.336
    39.667    37.349
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    40.320    36.545     0.300
    39.752    39.353     0.300
    39.917    36.998     0.300
    38.892    39.392     0.300
    39.772    36.953     0.300
    40.149    39.256     0.300
    40.460    39.480     0.300
    39.269    38.493     0.300
    40.209    38.202     0.300
    39.861    37.129     0.300
    39.707    39.698     0.300
    40.397    37.327     0.300
    40.323    36.478     0.300
    40.681    36.755     0.300
    40.991    37.857     0.300
    41.081    36.046     0.300
    39.888    37.771     0.300
    41.361    36.187     0.300
    39.587    39.722     0.300
    39.906    38.765     0.300
    39.115    39.542     0.300
    39.316    37.467     0.300
    39.452    38.568     0.300
    40.924    38.268     0.300
    40.917    38.727     0.300
    39.273    36.758     0.300
    38.724    37.272     0.300
    38.879    37.959     0.300
    39.418    36.244     0.300
    38.571    37.483     0.300
    40.344    38.770     0.300
    39.093    38.336     0.300
    39.265    36.746     0.300
    40.056    38.653     0.300
    39.321    38.045     0.300
    39.119    38.975     0.300
    39.694    37.539     0.300
    40.324    37.896     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.662    38.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.698    38.455     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.498    37.205     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.377    38.195     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.612    38.178     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.647    38.548     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.430    37.365     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.424    37.384     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.436    37.380     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.428    37.318     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.381    37.324     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.025    37.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.684    38.763     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.719    37.391     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.521    38.531     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.637    39.043     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.545    38.038     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.891    38.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.060    37.441     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.579    36.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.743    38.682     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.669    38.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.650    38.701     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.633    38.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.620    38.695     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.052    38.345     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.582    37.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.626    37.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.067    38.229     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.453    37.362     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.374    37.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.976    38.611     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.966    38.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.209    37.033     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.569    38.624     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.564    38.660     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.129    38.208     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.245    37.008     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.987    37.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.346    37.930     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.667    37.349     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    39.961    37.975     0.000   222.000   222.000
    39.961    37.975     0.000   444.000   444.000
END
