#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=susehri2.24_rdp_021.ps
projection=-JX18/12
region=-R1/33/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases susehri2.24 Event 021' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.139     1.000
     1.762     2.000
     1.422     3.000
     1.075     4.000
     0.789     5.000
     0.651     6.000
     0.676     7.000
     0.780     8.000
     1.017     9.000
     1.241    10.000
     1.448    11.000
     1.693    12.000
     1.961    13.000
     2.244    14.000
     2.538    15.000
     2.838    16.000
     3.143    17.000
     3.451    18.000
     3.762    19.000
     4.074    20.000
     4.349    21.000
     4.626    22.000
     4.895    23.000
     5.174    24.000
     5.454    25.000
     5.729    26.000
     6.011    27.000
     6.294    28.000
     6.576    29.000
     6.859    30.000
     7.143    31.000
     7.426    32.000
     7.710    33.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.252     1.000
     2.480     2.000
     2.057     3.000
     1.405     4.000
     1.078     5.000
     1.034     6.000
     1.058     7.000
     0.839     8.000
     1.389     9.000
     1.792    10.000
     1.981    11.000
     2.319    12.000
     2.884    13.000
     3.446    14.000
     4.010    15.000
     4.573    16.000
     5.136    17.000
     5.698    18.000
     6.259    19.000
     6.821    20.000
     7.312    21.000
     7.804    22.000
     8.280    23.000
     8.774    24.000
     9.267    25.000
     9.755    26.000
    10.252    27.000
    10.747    28.000
    11.243    29.000
    11.739    30.000
    12.235    31.000
    12.732    32.000
    13.228    33.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.774     9.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.674     9.000
     4.674     9.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.674     9.000
     4.674    13.000
     2.674    13.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.674     9.000
     4.674     5.000
     2.674     5.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     6.000
     2.674     6.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.674     1.000
     2.674    13.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     2.674     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    13.000
     2.674    13.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20110922.0322.36
    10.560     2.000 Depth of minimum misfit =   6 km on  3 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
